<?php
set_include_path("../../");
include_once("server/class/PedidosManager.php");


$pm = new PedidosManager();
$pedidos = $pm->getPedidosPendientesDeCedulacion();
$error = ($pedidos)?0:-2;

/*
$local[0] = array('id_local' => '1', 'nombre' => 'Malvin', 'direccion' => 'Solano Lopez 1234', 'lat' => '-34.8967491', 'lng' => '-56.1209603', 'telefono' => '095987876');
*/

$response['error'] = $error;
$response['content'] = $pedidos;

// //enviar los davehiculos armados
header("Content-Type: text/html;charset=utf-8");
echo json_encode($response);
